<?php
# Configuration parameters.

# Do you have a version of aspell that crashes when creating/merging
# personal dictionaries? If so, set this to true and I'll manually handle
# the dictionary stuff so that "add words" works for you too. Yes, I am
# nice.
$broken_aspell_personal_dictionary = true;

# path to the 'aspell' executable. Get this by typing "which aspell"
# in a terminal on the web host.
$aspell_path = '/usr/bin/';

# aspell executable name
$aspell_prog = $aspell_path.'aspell';

# aspell language setting
$lang = 'en_US';

# point to aspell personal dictionary. This will be created in the first
# invocation
$aspell_dict = dirname( __FILE__ )."/aspell.personal";

# aspell options for creating a personal dictionary. Depending on your version,
# the default should be fine.
$aspell_dict_create = "create personal --lang=$lang --personal=$aspell_dict < ";

# aspell options for merging words into the personal dictionary
$aspell_dict_merge = "merge personal --lang=$lang --personal=$aspell_dict < ";

# aspell options for entering into "a" mode.
$aspell_opts = "-a --lang=$lang --personal=$aspell_dict";

# aspell options in the absence of a functional personal dictionary.
# Essentially a "safe mode" if we fail to create a dictionary.
$aspell_opts_nodict = "-a --lang=$lang";

# the temporary file directory.
$tempfiledir = "";


?>
